[arch-commits] Commit in libxt/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Tue Apr 14 21:37:35 EDT 2009


    Date: Tuesday, April 14, 2009 @ 21:37:35
  Author: eric
Revision: 35651

upgpkg: libxt 1.0.5-2
    License rebuild

Modified:
  libxt/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-15 00:32:05 UTC (rev 35650)
+++ PKGBUILD	2009-04-15 01:37:35 UTC (rev 35651)
@@ -3,24 +3,24 @@
 
 pkgname=libxt
 pkgver=1.0.5
-pkgrel=1
+pkgrel=2
 pkgdesc="X11 toolkit intrinsics library"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
+license=('custom')
 depends=('libsm' 'libx11')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(${url}/releases/individual/lib/libXt-${pkgver}.tar.bz2)
-license=('custom')
 md5sums=('f3bdd67785ace8cd0b23249e9d8c9975')
 
 build() {
-  cd ${startdir}/src/libXt-${pkgver}
+  cd ${srcdir}/libXt-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
               --build=${CHOST} --host=${CHOST} \
 	      --disable-install-makestrs
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 
 # install custom license
 install -Dm644 $srcdir/libXt-$pkgver/COPYING \



More information about the arch-commits mailing list